<!-- //////////////////////START-ADD-NUMBER-SERIALS////////////////////////////// -->

<div class="modal fade" id="modalSerials" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <form role="form" id="form-nsop">
                <div class="modal-header">
                    <h4 class="modal-title">Adicionar numeros de seriales</h4>
                </div>
                <div class="modal-body">
                    <div class="row" id="addrowserials" style="max-height:300px; overflow:auto;">												

                    </div>

                    <div class="text-right">
                        <input type="hidden" name="ns_op_id" id="ns_op_id" value="{{opportunity.opportunity_id}}" />
                        <input type="hidden" name="ns_cant" id="ns_cant" value="0" />
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                    <button type="button" class="btn btn-primary sa-guardar sf-nsop"><i class="zmdi zmdi-check"></i> Asignar números</button>
                </div>
            </form>
        </div>
    </div>
</div>
<!-- //////////////////////END-ADD-NUMBER-SERIALS////////////////////////////// -->